Bug 1417 - [UPDATE REQUEST] [UPSTREAM UPDATE] mozilla-thunderbird + mozilla-thunderbird-l10n
: [UPDATE REQUEST] [UPSTREAM UPDATE] mozilla-thunderbird + mozilla-thunderbird-...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 19:21 MSK by alexander barakin
Modified: 2013-01-15 12:50 MSK (History)
3 users (show)

See Also:
RPM Package: mozilla-thunderbird + mozilla-thunderbird-l10n
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexander barakin 2013-01-10 19:21:02 MSK
upstream update to version 17.0.2
Comment 1 alexander barakin 2013-01-11 14:28:21 MSK
advisory: upstream update to version 17.0.2

mozilla-thunderbird:
https://abf.rosalinux.ru/build_lists/873248
https://abf.rosalinux.ru/build_lists/873249

mozilla-thunderbird-l10n:
https://abf.rosalinux.ru/build_lists/873168
https://abf.rosalinux.ru/build_lists/873169
Comment 2 Alexander Petryakov 2013-01-13 23:58:12 MSK
mozilla-thunderbird-17.0.2-1
************** Advisory **************
upstream update to version 17.0.2
**************************************
QA Verified